Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 04:35:34 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>                Dear Center point Team,<br><br>I had received only attempt of contact , on last Saturday. <br>Nobody contacted me after that. The only reminder I had for the order was the daily SMS from Shoe Mart detailing that they missed the delivery and the apology related to it. I kept on calling the customer service every other day.<br>So how can you say that you have not received a response from my side. I did not get any call.<br><br>I am a regular customer of CP, in both ways- in store and online. This is the first time I am facing such a bad experience.<br>Anyway the case is resolved now. But I have to think twice before I order something from CP next time. Especially I have some time constraint. <br><br>Regards,<br><br>Rahana             </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex"
 >                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, 20 August, 2020, 01:06:34 pm GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv4838930744"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rahana,<br><br>Thank you for reaching out to us and apologies for the delay in response.<br><br>We have been informed by the delivery partner that they have attempted to deliver the order to you however have not received a response from your side. We have asked them to attempt delivery again. Please ensure you are available at the provided contact number and address. <br><br>Thank you for the cooperation. Please reach out to us for any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>	</div></div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1401569